Google Map API

Home Forums Plugins Forum FAT Event Google Map API

This topic contains 10 replies, has 2 voices, and was last updated by  Kenus 3 weeks, 3 days ago.

  • Author
    Posts
  • #4458

    bzoum
    Participant

    Hello,
    I use the google map API in my theme.
    When I set up your pkugin with the api, I have compatibility issues. With my previous Event Plugin (event on), there was a possibility to disable a part part of Google gmaps API : ” Google maps javascript file only (If the API js file is already loaded with another gmaps program)”
    As you can see on this screenshot: https://prnt.sc/sf5jsk

    Do you have a parameter like that? If not, it would be great to add it to increase the compatibility.

    Best,
    Olivier.

The topic ‘Google Map API’ is closed to new replies.